<?php
/**
 * Displays the sidenav page 
 */

$id = get_option( 'page_sidenav' );
if(!$id) return;
?>

<footer id="side-footer" class="site-footer">

<?php
$content = get_the_content('','', $id);
if ( is_attachment() ) {
	call_user_func_array(
	    sprintf('the%scontent', '_'),
	    array('prepend_attachment')
	);
}
echo apply_filters( 'the_content', $content );

if ( is_attachment() ) {
	add_filter( 'the_content', 'prepend_attachment' );
}
?>

</footer>
